/* Container */
.custom-modal{  /* Overlay page content */
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:rgba(0,0,0,0.5);
    z-index:10000;
	overflow:auto;

    /* Transition opacity on open */
    -webkit-transition:opacity 500ms ease-in;
    -moz-transition:opacity 500ms ease-in;
    transition:opacity 500ms ease-in;

    /* Hide for now */
    opacity:0;
    pointer-events:none;
	text-align:left;
}

/* Show modal */
.custom-modal:target {
    opacity:1;
    pointer-events:auto;
    /* at time of writing (Feb 2012), pointer-events not supported by Opera or IE */
}

/* Content */
.custom-modal > div{background:rgba(512,512,512,0.95);width:60%;position:relative;padding:30px;overflow:hidden;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;margin:50px auto;border-color:#555;transition:0.8s;;}
.custom-modal > div.small{max-width:400px;}
	
/* Override animation on modal open */
.custom-modal:target > div {
    -webkit-animation-name:bounce;
    -moz-animation-name:bounce;
}

.custom-modal h2 {
    font-size:36px;
    padding:0 0 20px;
}

@-webkit-keyframes bounce {
  0% {
    -webkit-transform:scale3d(0.1,0.1,1);
    box-shadow:0 3px 20px rgba(0,0,0,0.9);
  }
  55% {
    -webkit-transform:scale3d(1.08,1.08,1);
    box-shadow:0 10px 20px rgba(0,0,0,0);
  }
  75% {
    -webkit-transform:scale3d(0.95,0.95,1);
    box-shadow:0 0 20px rgba(0,0,0,0.9);
  }
  100% {
    -webkit-transform:scale3d(1,1,1);
    box-shadow:0 3px 20px rgba(0,0,0,0.9);
  }
}

@-webkit-keyframes minimise {
  0% {
    -webkit-transform:scale3d(1,1,1);
  }
  100% {
    -webkit-transform:scale3d(0.1,0.1,1);
  }
}

@-moz-keyframes bounce {
  0% {
    -moz-transform:scale3d(0.1,0.1,1);
    box-shadow:0 3px 20px rgba(0,0,0,0.9);
  }
  55% {
    -moz-transform:scale3d(1.08,1.08,1);
    box-shadow:0 10px 20px rgba(0,0,0,0);
  }
  75% {
    -moz-transform:scale3d(0.95,0.95,1);
    box-shadow:0 0 20px rgba(0,0,0,0.9);
  }
  100% {
    -moz-transform:scale3d(1,1,1);
    box-shadow:0 3px 20px rgba(0,0,0,0.9);
  }
}

@-moz-keyframes minimise {
  0% {
    -moz-transform:scale3d(1,1,1);
  }
  100% {
    -moz-transform:scale3d(0.1,0.1,1);
  }
}
.custom-modal .close{opacity:1!important;}
/* od-modal close link */
.custom-modal .close[href="#close"]{
    position:absolute;
    right:0;
    top:0;
    color:transparent;
}

/* Reset native styles */
.custom-modal  .close[href="#close"]:focus {
    outline:none;
}

/* Create close button */
.custom-modal .close:after{background:#E23626;
    content:'X';
    display:block;

    /* Position */
    position:absolute;
    right:10px;
    top:10px;
    width:22px;
    height:22px;
    padding:0px;

    /* Style */
    text-decoration:none;
    text-shadow:none;
    text-align:center;
    font-weight:bold;
    color:white;
    box-shadow:0 1px 3px rgba(0,0,0,0.5);
	
	/*CURVED EDGES*/
	-moz-border-radius:20px;
    -webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
}

    .custom-modal .close[href="#close"]:focus:after,
    .custom-modal .close[href="#close"]:hover:after {
    -webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
}

.custom-modal .close[href="#close"]:focus:after {
    outline:1px solid #000;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width :320px)
and (max-device-width :480px){
	.custom-modal > div{width:90%;box-sizing:border-box;}
}
.custom-modal .top{color:#666;font-size:26px;margin-bottom:20px;font-weight:bold;line-height:30px;text-align:center;}
.custom-modal .fnt-red{color:#E23626;}
.custom-modal .fnt-green{color:#29A61A;}
.custom-modal .fnt-orange{color:#666;}
.custom-modal .bg-red{background:rgb(226,54,38);border:1px solid #ddd;}
.custom-modal .fnt-yel{color:#D9A328;}
.custom-modal .bg-yel{background:rgb(217,163,40);border:1px solid #ddd;}
.custom-modal .fnt-gre{color:#060;}
.custom-modal .bg-gre{background:rgb(0,102,0);border:1px solid #ddd;}
.custom-modal .fnt-blk{color:#000;}
.custom-modal .bg-blk{background:rgb(0,0,0);border:1px solid #ddd;}
.custom-modal .snippet.img2{max-width:400px;}
.custom-modal .loading{text-align:center;font-size:16px;padding:20px 0 50px 0;}
.custom-modal .radio label{padding-left:0;}
.custom-modal .checkbox input[type=checkbox]{margin-left:0;}
.custom-modal h4{text-align:center;padding:10px;margin-top:40px;margin-bottom:20px;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.custom-modal .entry:not(:first-of-type), .custom-modal .entry2:not(:first-of-type){margin-top:10px;}
.custom-modal .panel-group .panel{margin:0 10px;}
.custom-modal .panel{margin-bottom:0;}
.custom-modal .forms .panel{margin-bottom:0;}
.error_message{text-align:center;background:#fc9;color:#900;font-size:12px;font-weight:normal;padding:10px;margin-bottom:10px;}
.input-icon{position:relative;}
.input-icon input{padding-left:33px !important;color:#999999;}
.input-icon i{color:#999999;display:block;position:absolute;margin:10px 2px 4px 10px;width:16px;height:16px;font-size:16px;text-align:center;}
.input-icon.display-right input{padding-left:12px !important;padding-right:33px !important;}
.input-icon.display-right i{right:8px;float:right;}
.has-success .input-icon i{color:#5cb85c;}
.has-warning .input-icon i{color:#f0ad4e;}
.has-error .input-icon i {color:#d9534f;}
